--this probably isn't a good idea but I'm geniunely curious.
local assets =
{
	
}

local skins =
{
	normal_skin = "spider_shiny_build_01",
	ghost_skin = "ghost_monster_build",
}

local base_prefab = "blackspiderplayer"

local tags = {"BLACKSPIDERPLAYER", "CHARACTER"}

return CreatePrefabSkin("blackspiderplayer_1",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})